<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Webcall Player - ${app_name}</title>
    <style>
        html {
            height: 100%;
        }

        body {
            height: 100%;
            background-color: #000;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            overflow: hidden;
            margin: 0px;
            padding: 0px;
            align-items: center;
            align-content: center;
        }

        #placeholder {
            color: white;
            text-align: center;
        }

        #placeholder img {
            width: 48px;
        }

        .player, .ovenplayer {
            --op-accent-color: rgba(0, 0, 0, 0);
            border: 2px solid #220033;
        }

        .frame {
            box-sizing: border-box;
            margin: 0px;
        }

        .frame_tabs {
            display: none;
            justify-content: space-between;
            position: absolute;
            width: inherit;
        }

        .frame_name, .frame_buttons {
            display: block;
            color: white;
            font-weight: bold;
            padding: 2px 10px;
            border: 2px solid #220033;
            background: #220033;
            z-index: 1;
        }

        .frame_name a, .frame_buttons a {
            text-decoration: none;
            color: white;
        }

        .frame:hover .frame_tabs {
            display: flex
        }

        .op-message-box {
            display: none !important;
        }
    </style>
</head>
<body>
    <script src="https://cdn.jsdelivr.net/npm/ovenplayer/dist/ovenplayer.js"></script>
    <script src="/assets/player.js"></script>
    <script>
        domain = "${domain}";
        app_name = "${app_name}";
        named_frames = true;
        EmprexSetup();
    </script>
</body>
</html>
